<section class="pt-8 my-12 md:my-0 md:py-16 overflow-hidden">
    <div class="relative max-w-screen-md mx-auto px-4 sm:px-6 lg:px-8">
        
      <div class="relative">
        <svg class="absolute top-0 transform -translate-x-6 -translate-y-24 h-36 w-36 text-blue opacity-10" stroke="currentColor" fill="none" viewBox="0 0 144 144">
            <path stroke-width="2" d="M41.485 15C17.753 31.753 1 59.208 1 89.455c0 24.664 14.891 39.09 32.109 39.09 16.287 0 28.386-13.03 28.386-28.387 0-15.356-10.703-26.524-24.663-26.524-2.792 0-6.515.465-7.446.93 2.327-15.821 17.218-34.435 32.11-43.742L41.485 15zm80.04 0c-23.268 16.753-40.02 44.208-40.02 74.455 0 24.664 14.891 39.09 32.109 39.09 15.822 0 28.386-13.03 28.386-28.387 0-15.356-11.168-26.524-25.129-26.524-2.792 0-6.049.465-6.98.93 2.327-15.821 16.753-34.435 31.644-43.742L121.525 15z" />
          </svg>
      
        <blockquote class="mt-8">
          <div class="text-center">    
                <h5 class="z-10 leading-9 text-gray-600">
                    {{ .Params.testimonial | safeHTML }}
                </h5>
          </div>
          <footer class="mt-8">
            <div class="text-center md:mt-0 w-3/4 mx-auto">
              {{ with .Params.attribution_name }}
                <div class="text-base font-display leading-6 font-medium text-gray-900 mt-2">{{ . }}</div>
              {{ end }}
              {{ with .Params.attribution_firm }}
                <div class="text-base font-display leading-6 font-medium text-gray-500 mt-2">{{ . }}</div>
              {{ end }}
            </div>
          </footer>
        </blockquote>
      </div>
    </div>
  </section>
  
  